Ronalddo írta:
Hát igen, WebOS kell hozzá. :( Kár hogy a két évnél régebbi tévék az LG-nél is le vannak szarva. :(
hozzászólás

legutóbbi hozzászólások
 

Itt is rontjuk a levegőt

gery1113 profilja